/*

*/

.version.index /* version checker */
{
	color: #000019;
	background-color: #0D7EDC;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 998px;
	min-height: 871.7499999999999px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 58px 13px 46.250000000000114px 20px;
}

#u10388
{
	z-index: 63;
	width: 317px;
	margin-left: 351px;
}

#u9749-5
{
	z-index: 64;
	width: 317px;
	min-height: 54px;
	margin-right: -10000px;
}

#u9382
{
	z-index: 69;
	width: 295px;
	height: 27px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1px;
}

.ie #u9382
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pmenuu220
{
	width: 0.01px;
	margin-top: 50px;
}

#menuu220
{
	z-index: 11;
	width: 998px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u249
{
	width: 60px;
	min-height: 48px;
	margin-right: -10000px;
}

#u252
{
	width: 60px;
	padding-bottom: 34px;
}

#u252:hover
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u252.MuseMenuActive
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u255-4
{
	width: 45px;
	min-height: 14px;
	margin-right: -10000px;
	top: 17px;
	left: 7px;
}

#u252:hover #u255-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u252.MuseMenuActive #u255-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u11074
{
	width: 65px;
	min-height: 48px;
	margin-right: -10000px;
	left: 62px;
}

#u11075
{
	width: 65px;
	padding-bottom: 34px;
}

#u11075:hover
{
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u11075.MuseMenuActive
{
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u11076-4
{
	width: 50px;
	min-height: 14px;
	margin-right: -10000px;
	top: 17px;
	left: 7px;
}

#u11075:hover #u11076-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u11075.MuseMenuActive #u11076-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u256
{
	width: 176px;
	min-height: 48px;
	margin-right: -10000px;
	left: 129px;
}

#u257
{
	width: 176px;
	padding-bottom: 34px;
}

#u257.MuseMenuActive
{
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u258-4
{
	width: 161px;
	min-height: 14px;
	margin-right: -10000px;
	top: 17px;
	left: 7px;
}

#u257:hover #u258-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 161px;
	margin: 0px -10000px 0px 0px;
}

#u257.MuseMenuActive #u258-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 161px;
	margin: 0px -10000px 0px 0px;
}

#u11010
{
	width: 87px;
	min-height: 48px;
	margin-right: -10000px;
	left: 307px;
}

#u11013
{
	width: 87px;
	padding-bottom: 34px;
}

#u11013.MuseMenuActive
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u11016-4
{
	width: 72px;
	min-height: 14px;
	margin-right: -10000px;
	top: 17px;
	left: 7px;
}

#u11013:hover #u11016-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u11013.MuseMenuActive #u11016-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u10663
{
	width: 172px;
	min-height: 48px;
	margin-right: -10000px;
	left: 396px;
}

#u10666
{
	width: 172px;
	padding-bottom: 34px;
}

#u10666.MuseMenuActive
{
	width: 172px;
	min-height: 0px;
	margin: 0px;
}

#u10668-4
{
	width: 157px;
	min-height: 14px;
	margin-right: -10000px;
	top: 17px;
	left: 7px;
}

#u10666:hover #u10668-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 157px;
	margin: 0px -10000px 0px 0px;
}

#u10666.MuseMenuActive #u10668-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 157px;
	margin: 0px -10000px 0px 0px;
}

#u10696
{
	width: 158px;
	min-height: 48px;
	margin-right: -10000px;
	left: 570px;
}

#u10697
{
	width: 158px;
	padding-bottom: 34px;
}

#u10697.MuseMenuActive
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u10699-4
{
	width: 144px;
	min-height: 14px;
	margin-right: -10000px;
	top: 17px;
	left: 7px;
}

#u10697:hover #u10699-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u10697.MuseMenuActive #u10699-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u10729
{
	width: 154px;
	min-height: 48px;
	margin-right: -10000px;
	left: 730px;
}

#u10732
{
	width: 154px;
	padding-bottom: 34px;
}

#u10732.MuseMenuActive
{
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u10734-4
{
	width: 140px;
	min-height: 14px;
	margin-right: -10000px;
	top: 17px;
	left: 7px;
}

#u10732:hover #u10734-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 140px;
	margin: 0px -10000px 0px 0px;
}

#u10732.MuseMenuActive #u10734-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 140px;
	margin: 0px -10000px 0px 0px;
}

#u10856
{
	width: 112px;
	min-height: 48px;
	margin-right: -10000px;
	left: 886px;
}

#u10859
{
	width: 112px;
	padding-bottom: 34px;
}

#u10859.MuseMenuActive
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u10861-4
{
	width: 98px;
	min-height: 14px;
	margin-right: -10000px;
	top: 17px;
	left: 7px;
}

#u10859:hover #u10861-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u10859.MuseMenuActive #u10861-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u2141
{
	z-index: 60;
	width: 979px;
	height: 1px;
	margin-right: -10000px;
	left: 8px;
}

#u2142
{
	z-index: 61;
	width: 979px;
	height: 1px;
	margin-left: 8px;
	top: -1px;
	margin-bottom: -1px;
}

#slideshowu11583
{
	z-index: 70;
	width: 0.01px;
	height: 601px;
	margin-left: 8px;
	margin-top: 40px;
	position: relative;
}

#u11595
{
	position: absolute;
	width: 979px;
	height: 542px;
	background-color: transparent;
}

#u11595popup
{
	z-index: 71;
}

#u11805
{
	z-index: 72;
	width: 979px;
	height: 542px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12062
{
	z-index: 74;
	width: 979px;
	height: 542px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12077
{
	z-index: 76;
	width: 979px;
	height: 542px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12092
{
	z-index: 78;
	width: 979px;
	height: 542px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11604
{
	position: absolute;
	width: 488px;
	background-color: transparent;
	top: 416px;
	left: 465px;
}

#u11604popup
{
	z-index: 80;
}

#u11811-4
{
	z-index: 81;
	width: 468px;
	min-height: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 1.4;
	text-align: left;
	color: #FFFFFF;
	font-size: 34px;
	letter-spacing: 5px;
	font-family: '__Futura PT_5';
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u12068-4
{
	z-index: 85;
	width: 468px;
	min-height: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 1.4;
	text-align: left;
	color: #FFFFFF;
	font-size: 34px;
	letter-spacing: 5px;
	font-family: '__Futura PT_5';
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u12083-4
{
	z-index: 89;
	width: 468px;
	min-height: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 1.4;
	text-align: left;
	color: #FFFFFF;
	font-size: 34px;
	letter-spacing: 5px;
	font-family: '__Futura PT_5';
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u12098-4
{
	z-index: 93;
	width: 468px;
	min-height: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 1.4;
	text-align: left;
	color: #FFFFFF;
	font-size: 34px;
	letter-spacing: 5px;
	font-family: '__Futura PT_5';
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u11585-4
{
	position: absolute;
	width: 63px;
	min-height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	font-size: 18px;
	line-height: 1.4;
	font-family: '__Futura PT_5';
	font-weight: 300;
	top: 542px;
	left: 449px;
}

#u11585-4popup
{
	z-index: 97;
}

#u11586-6
{
	position: absolute;
	width: 24px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 249px;
	left: 10px;
}

#u11586-6popup
{
	z-index: 101;
}

#u12136
{
	z-index: 107;
	width: 26px;
	height: 26px;
	background: transparent url("/images/arrow-layer%201.png") no-repeat left top;
	background-size: contain;
}

#u11585,#u11586-2,#u11586-3
{
	color: #999999;
}

#u11608-6
{
	position: absolute;
	width: 23px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	text-align: center;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 249px;
	left: 925px;
}

#u11608-6popup
{
	z-index: 109;
}

#u11586,#u11608
{
	font-size: 1px;
	line-height: 0px;
}

#u12151
{
	-webkit-transform: matrix(-1,0,0,-1,0,0);
	-ms-transform: matrix(-1,0,0,-1,0,0);
	transform: matrix(-1,0,0,-1,0,0);
}

#u12150
{
	z-index: 115;
	width: 26px;
	height: 26px;
	background: transparent url("/images/arrow-layer%201.png") no-repeat left top;
	background-size: contain;
}

#u12136:hover,#u12150:hover
{
	width: 26px;
	height: 26px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("/images/arrow-layer%202.jpg") no-repeat left top;
	background-size: contain;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("/images/loading.gif") no-repeat center center;
}

#u2354
{
	z-index: 62;
	width: 979px;
	height: 1px;
	margin-left: 8px;
	margin-top: 31px;
}

#pu306-4
{
	width: 0.01px;
	margin-left: 8px;
	margin-top: 13px;
}

#u306-4
{
	z-index: 2;
	width: 146px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u307-5
{
	z-index: 6;
	width: 76px;
	min-height: 33px;
	margin-right: -10000px;
	left: 395px;
}

@font-face
{
	font-family: '__Futura PT_5';
	src: url('../fonts/2d0338_1_0.eot');
	src: local('☺'), url('../fonts/2d0338_1_0.woff') format('woff'), url('../fonts/2d0338_1_0.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face
{
	font-family: '__Futura PT_5';
	src: url('../fonts/2d0338_0_0.eot');
	src: local('☺'), url('../fonts/2d0338_0_0.woff') format('woff'), url('../fonts/2d0338_0_0.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 1031px;
	padding-top: 13px;
}

#page .verticalspacer
{
	clear: both;
}

